.imagegrid {
    --imagegrid-item-height: 84px;
    display: grid;
    width: 100%;
    row-gap: 28px;
    column-gap: 96px;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    align-items: center;
    justify-items: center;
}
.imagegrid--cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
}
.imagegrid--cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
}
.imagegrid__item {
    min-height: var(--imagegrid-item-height, 120px);
    height: var(--imagegrid-item-height, 120px);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 14px;
    border-radius: 14px;
}
.imagegrid__item .imagegrid__link {
    display: block;
    width: 100%;
    height: 100%;
}
.imagegrid__item img {
    max-height: 100%;
    max-width: 100%;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}
@media (max-width: 992px) {
    .imagegrid--cols-4 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .imagegrid {
        margin-top: 32px;
    }
}
@media (max-width: 700px) {
    .imagegrid,
    .imagegrid--cols-2,
    .imagegrid--cols-3,
    .imagegrid--cols-4 {
        grid-template-columns: 1fr;
    }
    .imagegrid__item img {
        max-width: 50%;
    }
}